Bug 1001419 - [User Portal] Right hand pane in user portal takes too much space
Summary: [User Portal] Right hand pane in user portal takes too much space
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal   
(Show other bugs)
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Greg Sheremeta
QA Contact: movciari
URL:
Whiteboard: ux
Keywords:
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-08-27 03:02 UTC by Bryan Yount
Modified: 2019-03-22 07:09 UTC (History)
13 users (show)

Fixed In Version: ovirt-3.5.0-alpha1
Doc Type: Bug Fix
Doc Text:
In the User Portal, the right-hand pane took up too much space and left less room for virtual machines. When users resized the right-hand pane, a scrollbar was generated and hid the "Edit" button for "Console" options. With this update,the right-hand pane was restructured so a horizontal scrollbar is not produced when the right-hand pane is resized smaller.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-11 17:54:34 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 25913 None None None Never
Red Hat Knowledge Base (Solution) 633943 None None None Never

Description Bryan Yount 2013-08-27 03:02:46 UTC
Description of problem:
In the User Portal, the right-hand pane takes up too much space and the rendering is not consistent. The pane typically has a horizontal scrollbar that causes the user to have to scroll to the right to be able to edit the "Console options".

Version-Release number of selected component (if applicable):
3.1.5
3.2.2

How reproducible:
Very

Steps to Reproduce:
1. Create a VM
2. Go to the User Portal
3. Click on that VM

Actual results:
The right-hand pane generates a scrollbar and hides the "Edit" button for "Console" options.

Expected results:
The right-hand pane should render without ever producing a scrollbar

Additional info:
I would like to suggest that we rethink the UI of the right-hand pane. The graphics look a bit out of place with the rest of the UI and the text appears to be the wrong size and weight relative to other UI elements.

Comment 2 Arthur Berezin 2014-02-12 16:44:25 UTC
Due to capacity moving to 3.5

Comment 4 errata-xmlrpc 2015-02-11 17:54:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.